<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="transactions-element">
  <template>
    <style>
      :host {
        text-align: center;
      }
      *{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
      }
    
      .contenedor{
        width: 100%;
        display: block;
        height: 400px;
         
      }
      .table{
        width: 100%;
        background: rgb(165, 164, 164);
        height: 300px;
        text-align: center;
      }
      .table thead{
        font-weight: bold;
        font-size: 12px;
      }


    </style>
    <section class="contenedor">
      <article>
          <h2>Transactions</h2>
        <form class="form">
          <table class="table">
            <thead>
                <td>Date</td>
                <td>Descriptions</td>
                <td>Ann</td>
            </thead>
            <tbody>
              <td></td>
              <td></td>
              <td></td>
            </tbody>
          </table>
        </form>
      </article>
    </section>
   
  </template>

  <script>
    /**
     * `transactions-element`
     * hello
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class TransactionsElement extends Polymer.Element {
      static get is() { return 'transactions-element'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'transactions-element'
          }
        };
      }
    }

    window.customElements.define(TransactionsElement.is, TransactionsElement);
  </script>
</dom-module>
